Bug 87610 - mouse settings not saved
mouse settings not saved
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-03-30 10:44 EST by Philip Nystromer
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Nystromer 2003-03-30 10:44:29 EST
From Bugzilla Helper:User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)Description of problem:I would like to set my mouse to "singel-click"When I select "single-click to open files and folders", from the KDE Control Center, this setting is not stored (yes I also click on "Apply") As soon as I close the options window and re-open the window, the setting is lost as if the choise was cancled. However it seems that the system remember "single-click". It is confusing though that the setting is not shown in the settings window.Version-Release number of selected component (if applicable):redhat-config-mouse-1.0.1-2 (or is it: mouseconfig-4.26-1 ?)How reproducible:AlwaysSteps to Reproduce:1. Open KDE Control Center  > Peripherals > Mouse > Advanced2. Choose "singel click to open files and folders"3. Close window4. Re-open window (as 1. above) => the setting seems not to have "taken"    Additional info:I use a regular RH8 installation an a IBM 600 Laptop
Comment 1 Brent Fox 2003-04-01 16:33:22 EST
Reassigning to kdebase since this setting comes from the kde control center.
Comment 2 Petr Rockai 2006-07-17 14:36:06 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 Bill Nottingham 2006-10-18 14:12:38 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.